/* CSS Document */
body { margin:0px; padding:0px;behavior:url("csshover.htc"); color:#00FF00; background:#000000 url(kepek/bg_pattern.gif) repeat-x fixed }

div {behavior:url("iepngfix.htc");}
img {behavior:url("iepngfix.htc");}

hr { height:2px; background:url(kepek/hr_bg.gif) repeat-x;  border:0px;}
#wrapper { width:925px; margin-left:auto; margin-right:auto}
#head {height: 132px; width:925px; background:url(kepek/head.jpg);  }
#topmenu {height:47px; width:925px; background:url(kepek/menu_bg.gif) repeat-x; }
        
        #topmenu table {  float:left; padding:0px; margin:0px; }
        #topmenu td { text-align:left; height:47px; line-height:46px; font-size:13px;}
                #topmenu td:hover { background:url(kepek/topmenu_selected.gif)} 
                #topmenu .padding_because_of_the_marvellous_ie6 { width:50px; background:url(kepek/menu_bg.gif) repeat-x;}
                #topmenu .padding_because_of_the_marvellous_ie6:hover { width:50px; background:url(kepek/menu_bg.gif) repeat-x;}
        #topmenu .menusepa { width:2px; background:url(kepek/menu_sepa.gif); height:47px;}
        #topmenu a { font-family:"Century Gothic", Calibri, "Trebuchet MS", Arial, Verdana; color:#FFFFFF; text-decoration:none; display:block; height:47px; text-shadow: 5px 5px 3px #000000; z-index:1; position:relative; padding-left:10px; padding-right:10px; }
                #topmenu .nolink { font-family:"Century Gothic", Calibri, "Trebuchet MS", Arial, Verdana; color:#FFFFFF; text-decoration:none; display:block; height:47px; text-shadow: 5px 5px 3px #000000; z-index:1; position:relative; padding-left:10px; padding-right:10px;}
                #topmenu .active  { font-family:"Century Gothic", Calibri, "Trebuchet MS", Arial, Verdana; color:#cccccc; text-decoration:none; display:block; height:47px; text-shadow: 5px 5px 3px #000000; z-index:1; position:relative; background:url(kepek/menu_bg_active.gif) center no-repeat; }
                #topmenu .kiemelt  { font-family:"Century Gothic", Calibri, "Trebuchet MS", Arial, Verdana; color:#fcc601; text-decoration:none; display:block; height:47px; text-shadow: 5px 5px 3px #000000; z-index:1; position:relative; }
        #topmenu .shadow { width:100%; text-align:center; font-family:"Century Gothic", Calibri, "Trebuchet MS", Arial, Verdana; color:#000;  z-index:0; position:realtive; float:left; margin-top:-46px; margin-left:1px; height:45px;}
        #hivjon_minket { width:213px; height:45px; background:url(kepek/hivjon_minket.gif); float:right;}

#content_wrapper { background:#133c74 url(kepek/main_bg.jpg) top repeat-x; float:left; width:925px; color:#d5d6d5; font-family:"Trebuchet MS", Calibri, Arial, Verdana; font-size:12px; float:left; }
#left_column { width:181px; float:left; padding-left:23px;}
        #bejelentkezes { }
                        #bejelentkezes h2 { color:#dbc762;  font-family:"Trebuchet MS", Calibri, Arial, Verdana; font-size:16px; font-weight:normal;}   
                        #l_password     { width:160px; height:14px; font-family:"Trebuchet MS", Calibri, Arial, Verdana; font-size:11px;margin-top:6px;}
                        #l_email { width:160px; height:14px; font-family:"Trebuchet MS", Calibri, Arial, Verdana; font-size:11px; }
                        .bejelentkezesSubmitClass { width:81px; height:21px; background:url(kepek/belepes.gif); border:0px; cursor:pointer; }
                        
#middle_column { float:left; width:715px;}
        #middle_column h1 {color:#dbc762;  font-family:"Trebuchet MS", Calibri, Arial, Verdana; font-size:16px; font-weight:normal;}

.middle_column_wide {
  float: none !important;
  width: 920px !important;
}

#foot {height:36px; width:925px; background:url(kepek/foot.gif); float:left; text-align:right;  }

/* OnlineFoto definitions */
#content_wrapper a {
  color: #DBC762;
  text-decoration: underline;
}

#content_wrapper a:hover {
  color: #fff;
  text-decoration: none;
}

#left_column h2 { color:#dbc762;  font-family:"Trebuchet MS", Calibri, Arial, Verdana; font-size:16px; font-weight:normal;}     

#left_column ul { padding:0px; margin:0 0 20px 0; list-style:none}
#left_column ul li { width:170px; min-height:22px;background:url(kepek/szolgaltatasok_sepa.gif) bottom no-repeat;}
#left_column ul li a { color:#FFFFFF; text-decoration:none; font-size:11px;}
#left_column ul li a:hover { color:#f6ce2b; text-decoration:none;}
#left_column h2 { color:#dbc762;  font-family:"Trebuchet MS", Calibri, Arial, Verdana; font-size:16px; font-weight:normal;}

#left_column hr {
  border: 0;
  margin: 0;
  padding: 0;
  height: 3px;
  background: transparent url(kepek/lef_block_sepa.gif) no-repeat left top;
}       

form input,
form select {
  font-family:"Trebuchet MS", Calibri, Arial, Verdana;
  font-size:11px;
}

.piros {
  color: #DBC762;
}

#contentframe {
  border: 0;
}

/* HTML Wizard declarations */
#htmlwizardpanel {
  margin: 0;
  padding: 0;
}

#htmlwizardpanel div, #htmlwizardpanel p {
  margin: 0;
  padding: 0;
}

#htmlwizardpanel .htmlwelcomediv {
  font-size: 16px;
  color: #DBC762;
  margin-bottom: 5px;
}

#htmlwizardpanel .htmluploadwarningdiv {
  font-size: 16px;
  color: #DBC762;
  text-align: center;
  margin-top: 15px;
  margin-bottom: 15px;
}

#htmlwizardpanel p.uploadslot {
  margin-bottom: 2px;
}

#htmlwizardpanel .menutable {
  margin: 0;
  padding: 0;
  margin-bottom: 10px;
}

#htmlwizardpanel .htmluploadsectiontitle {
  font-weight: bold;
  margin-bottom: 5px;
  color: #DBC762;
}

#htmlwizardpanel ul.htmluploaderrors {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0;
}

#htmlwizardpanel ul.htmluploaderrors li.error {
  color: #ff2525;
  font-weight: bold;
}

#htmlwizardpanel form {

}

#htmlwizardpanel select {
  height: 20px;
}

#htmlwizardpanel .ordersteps {
  margin-bottom: 10px;
}

#htmlwizardpanel .ordersteps span.orderstepselected {
  font-weight: bold;
}

#htmlwizardpanel .ordersteps a:link, #htmlwizardpanel .ordersteps a:visited {
  text-decoration: none;
  color: #e89400;
}

#htmlwizardpanel .ordersteps a:hover {
  text-decoration: underline;
}

#htmlwizardpanel .orderdataerror {
  margin: 0;
  padding: 0;
  color: #f00;
  font-weight: bold;
  margin-bottom: 10px;
}

#htmlwizardpanel table.ordertable {
  margin: 0;
  padding: 0;
  border: 1px solid #fff;
  margin-right: 5px;
  margin-bottom: 5px;
}

#htmlwizardpanel table.ordertable td {
  padding: 3px;
}

#htmlwizardpanel table.ordertable th {
  font-size: 11px;
}

#htmlwizardpanel table.ordertable td.ordertablecaption {
  color: #DBC762;
  font-weight: bold;
  border-bottom: 1px solid #fff;
}

#htmlwizardpanel table.orderwarning {

}

#htmlwizardpanel table.orderwarning td {
  border: 2px solid #DBC762;
  padding: 3px;
  color: #DBC762;
  text-align: center;
  vertical-align: middle;
}

  a.gomb img, input.gomb {
        border: 1px #888 solid;
        padding: 1px;
    }

  a:hover.gomb img, input.gomb:hover {
        border: 1px #fff solid;
        padding: 1px;
    }

p.lead {
  margin: 0;
  padding: 0 0 4px 0;
  border: 0;
  border-bottom: 1px solid #ccc;
  font-weight: bold;
}

p.lead2 {
  margin: 10px 0;
  padding: 0;
  border: 0;
}

.uploaderror {
  color: red;
}

input.uploadfile {
  color: #777;
}
